Subject: bug#386: 23.0.60; Different behavior in C-e and C-S-e between -nw and normal mode

From: Chong Yidong <[email-masked]>
Date: Mon, 28 Jul 2008 12:04:45 -0400

Paul Lussier <[email-masked]> writes:

> Wow!  I just found that I was completely wrong in my recipe for
> recreating this problem.
>
> what I was actuall typing to cause the problem was:
>
>  M-<
>  C-SPC
>  <down>
>  <down>
>  C-e
>
> In fact, using the recipe I claimed caused the problem (C-n
> vs. <down>) works exactly as expected.  But using the down arrow key
> results in the behavior I reported.

I still can't reproduce this.  It's likely you have some customization
that's causing this bug; try again with emacs -Q.